from datetime import datetime

def info(message):
    print("INFO " + str(datetime.now()) + " " + str(message))

def notice(message):
    print("NOTICE " + str(datetime.now()) + " " + str(message))

def warning(message):
    print("WARNING " + str(datetime.now()) + " " + str(message))

def error(message):
    print("ERROR " + str(datetime.now()) + " " + str(message))
